<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>

<!--        <act_window name="Session Wizard"-->
<!--                res_model="pos.session"-->
<!--                src_model="pos.session.report.wizard"-->
<!--                view_mode="form"-->
<!--                id="pos_session_wiz_report"-->
<!--                context="{'default_pos_session_ids': active_ids}"-->
<!--                />-->

        <report
            id="sr_pos_session_report"
            model="pos.session"
            string="Session Summary Report"
            report_type="qweb-pdf"
            name="sr_print_pos_session.pos_session_report_template"
            file="sr_print_pos_session.pos_session_report_template"
        />

<!--        <report-->
<!--            id="sr_pos_session_detail_report"-->
<!--            model="pos.session"-->
<!--            string="Session Summary Report(Detail)"-->
<!--            report_type="qweb-pdf"-->
<!--            name="sr_print_pos_session.pos_session_detail_report_template"-->
<!--            file="sr_print_pos_session.pos_session_detail_report_template"-->
<!--        />-->

        <report
            id="sr_pos_session_detail_report"
            model="pos.session.report.wizard"
            string="Session Summary Report(Detail)"
            report_type="qweb-pdf"
            name="sr_print_pos_session.pos_session_detail_report_template"
            file="sr_print_pos_session.pos_session_detail_report_template"
        />
    </data>
</odoo>